/*--------------- GENERAL ---------------*/

body{background:url(../img/bg.jpg) no-repeat #666 top left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:1.5em; color:#666;}

p{padding:5px 0;}

a{text-decoration:none; color:#0081D6;}
a:hover{color:#3F5B85;}

ul li{list-style:disc; margin:0 25px 0 25px;} 
ol li{list-style:decimal; margin:0 25px 0 25px;}

h1{font-size:22px; color:#3F5B85; font-weight:normal; margin:0 0 10px 0;}
h2{font-size:20px; color:#3F5B85; font-weight:normal; margin:5px 0;  line-height:1.5em;}
h3{font-size:18px; color:#3F5B85; font-weight:normal; margin:0 0 10px 0;}
h4{font-size:16px; color:#3F5B85; font-weight:normal; margin:0 0 10px 0;}
h5{font-size:14px; color:#3F5B85; font-weight:normal; margin:0 0 10px 0;}
h6{font-size:12px; color:#3F5B85; font-weight:normal; margin:0 0 10px 0;}

.articletitle{font-size:20px; color:#3F5B85; font-weight:normal; margin:0; padding:10px 0;}
.articletitlelist{font-size:20px; color:#3F5B85; font-weight:normal; margin:0; padding:0 0 10px 0;}

.left{float:left; text-align:left; direction:ltr}
.right{float:right; text-align:right; direction:rtl}
.center{text-align:center;}
.inner{width:940px; margin:0 auto;}

.hidden{display:none;}

.space5{height:5px;}
.space10{height:10px;}
.space20{height:20px;} 
 
/*--------------- END GENERAL ---------------*/


/*--------------- TOP ---------------*/

#header{height:102px; background:url(../img/top_bg.jpg) #FFF;}

#logo{width:111px; margin:0;}
#logo img{padding:0 10px;}

#titleholder{height:72px;}
#titleholder h1{color:#0081D6; font-style:italic; font-size:25px; padding:30px 0 0 0;}

#languages li{list-style:none; margin:0 1px; background:#999999; color:#FFF; padding:2px 5px 0 5px; cursor:pointer; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#languages li:hover{background:#777777;}
#languages li.selected{background:#0082D6}

#menu ul li{list-style:none; padding:0; margin:0;  width:100px; height:30px; text-align:center; background:url(../img/menu_bg_dark.jpg); cursor:pointer; color:#5B5B5B; text-transform:uppercase; font-size:12px;} 
#menu ul li:hover{background:url(../img/menu_bg_light.jpg)} 
#menu ul li.divider{list-style:none; padding:0; margin:0; width:4px; height:30px; background:none;} 

#topBar{height:35px; background:#5D9ED1;} 
#topBarInner{height:35px; background:#64A6DD; padding:2px 10px;} 
#topBarInner h1{color:#FFF; font-size:25px; padding:8px 0 0 0; margin:0;} 

.searchbox{height:21px; width:170px; margin:5px 0 0 0;}
.searchtxt{width:100px; border:0; color:#999; background:transparent; font-size:10px; font-weight:bold; padding:0; margin:0; line-height:1.5em;} 

.searchboxtxtleft{background:url(../img/searchbgleft.jpg) left no-repeat #FFF; width:150px; height:17px; padding:3px 5px 0 5px; line-height:1.5em;}
.searchboxtxtright{background:url(../img/searchbgright.jpg) right no-repeat #FFF; width:150px; height:17px; padding:3px 5px 0 5px; line-height:1.5em;}
.searchbtn{width:24px; height:20px; background:url(../img/searchbg.png); text-align:center; margin:-20px 0 0 0;}

.searchbtnSmall{width:18px; height:20px; background:url(../img/searchbtn.jpg); text-align:center; margin:0 0 0 0; border:0;}


.button{color:#FFF; background:#64A6DD; border:1px solid #64A6DD; width:auto; margin:2px 0; font-size:10px; padding:2px 5px; cursor:pointer; border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

/*--------------- END TOP ---------------*/ 


/*--------------- CONTENT ---------------*/

#col1{width:217px; min-height:200px;}
#col2{width:538px; min-height:200px;}
#col3{width:142px; min-height:200px;}

#col1 h2{color:#3F5B85; padding:10px 5px 0 5px; font-size:14px; font-weight:bold; text-transform:uppercase;}
#col3 h2{color:#3F5B85; padding:5px 5px 0 5px; font-size:12px; font-weight:bold; text-transform:uppercase;}

#colfull{width:940px; min-height:200px;}
#col2full{width:700px; min-height:200px;}

#spacer1{width:23px; min-height:200px;}
#spacer2{width:19px; min-height:200px;}

#col1 li{list-style:none; margin:0; padding:0; padding:10px 0; font-size:14px; border-bottom:1px solid #EEE;}
#col1 li a{color:#999;}
#col1 li a:hover{color:#666;}


.smalllist li{list-style:none; margin:0; padding:0; padding:5px 0; font-size:12px; border-bottom:1px solid #EEE; line-height:1.5em;}
.smalllist li a{color:#999;}
.smalllist li a:hover{color:#666;}

#col1 li.selectedLi{border-bottom:1px solid #CFD7FF; color:#666;}
#col1 li.selectedLi a{color:#666;}

#latestnewstitleleft{background:url(../img/latestnewsleft.jpg) left top no-repeat #64A6DD; height:25px; color:#FFF; padding:10px 20px 0 10px; font-size:16px; font-weight:bold;}
#latestnewstitleright{background:url(../img/latestnewsright.jpg) right top no-repeat #64A6DD; height:25px; color:#FFF; padding:10px 10px 0 20px; font-size:16px; font-weight:bold;}

.latestnewsitem{padding:5px; cursor:pointer; margin:0 8px;}
.latestnewsitem:hover{background:#F2F2F2;}
.latestnewsitemImg{height:63px; width:77px; background:#003; overflow:hidden;}
.latestnewsitemtext{width:90px; color:#3D577E; font-weight:bold; line-height:1.2em; font-size:12px; padding:5px 0 0 0;}
.date{font-style:italic; font-weight:normal; padding:5px 0;}

#ntleft{width:217px; height:15px; background:url(../img/n_l_t.jpg) top no-repeat;}
#nmleft{width:217px; background:url(../img/n_l_m.jpg) top repeat-y;}
#nbleft{width:217px; height:15px; background:url(../img/n_l_b.jpg) top no-repeat;}

#ntright{width:217px; height:15px; background:url(../img/n_r_t.jpg) top no-repeat;}
#nmright{width:217px; background:url(../img/n_r_m.jpg) top repeat-y;}
#nbright{width:217px; height:15px; background:url(../img/n_r_b.jpg) top no-repeat;}

.iconholder{width:30px; height:30px;}
.icontext a{color:#3F5B85;} 

.loginfield{width:132px; margin:2px 0; padding:5px; color:#CCC; font-weight:bold; font-size:12px;}
.logingo{color:#FFF; background:url(../img/loginbtn.jpg); width:50px; height:20px; border:0; margin:2px 0;}

.imgholder{width:538px; height:320px; margin-top:35px; overflow:hidden;}

.upcomingevents{font-size:14px; color:#405D87; font-weight:bold; text-transform:uppercase; height:25px;}

.eventbox{width:197px; font-size:11px; height:32px; background:url(../img/eventbg.jpg); margin-top:5px; font-weight:bold; padding:10px 10px; line-height:1.6em}

#calendar{font-size:10px; padding:0; margin:0;}
.ui-datepicker-inline{width:205px; padding:5px;}

.inputbox{padding:2px; width:200px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; line-height:1.5em; color:#666; border:1px solid #CCC;}

.msgbox{margin:30px auto; width:400px; padding:40px 20px; text-align:center; border:1px dashed #CCC;}

/*--------------- END CONTENT ---------------*/ 

#content{background:#FFF; min-height:400px;}
#footer{background:#B4B4B4; padding:10px 0;}
#credits{background:#666666; color:#FFF; padding:10px 0;}

.footerlinkbg{background:url(../img/footerlinkbg.jpg) no-repeat; width:84px; height:16px; text-align:center; padding:3px 0 0 0;}
.footerlinkdiv{color:#FFF; padding:3px 20px 0 20px; width:800px;}
.footerlinkdiv a{color:#FFF;}
.footerlinkdiv a:hover{text-decoration:underline;}

#credits a{color:#FFF;}
#credits a:hover{text-decoration:underline;}
 
.row{padding:6px 0;}

.navlist{width:100%; background:#eee}

.navlist tr td{text-align:center; width:3.5%; border-right:1px solid #C1DFFF; border-left:1px solid #C1DFFF; padding:2px 0; cursor:pointer; color:#666;}

.navlist tr td.first{border-right:1px solid #C1DFFF; border-left:1px solid #FFF; border-right:1px solid #C1DFFF;}
.navlist tr td.last{border-right:1px solid #FFF; border-left:1px solid #C1DFFF; border-right:1px solid #FFF;}
.navlist tr td.current{background:#3F5B85; color:#FFF; border-right:1px solid #C1DFFF; border-left:1px solid #C1DFFF;}
.navlist tr td.current:hover{background:#3F5B85; color:#FFF; border-right:1px solid #C1DFFF; border-left:1px solid #C1DFFF;}

.navlist tr td:hover{background:#D5DDFF; border-right:1px solid #C1DFFF; border-left:1px solid #C1DFFF;  color:#666}
.navlist tr td:focus{background:#D5DDFF; border-right:1px solid #C1DFFF; border-left:1px solid #C1DFFF; color:#666}


.aznavrow{padding:5px; border-bottom:1px solid #CCC} 
.aznavrow:hover{background:#efefef; color:#333; cursor:pointer;} 

.aznavrow1{padding:5px; border-bottom:1px solid #CCC; color:#333;} 
.aznavrow1:hover{background:#efefef; color:#333; cursor:pointer;} 

.aznavrow2{padding:5px; border-bottom:1px solid #eee} 
.aznavrow2:hover{background:#efefef; color:#333; cursor:pointer;} 

.preaz1{padding:0 10px 0 10px;}
.az1{padding-top:4px; width:300px;}

.longaz1{padding-top:4px; width:530px;}
.longaznavrow2az1{padding-top:4px; width:530px;}

.fpaz2{width:400px; padding-top:4px;}
.fpbaz2{width:200px; padding-top:4px;}
.az2{padding-top:4px;} 

.az3{padding:0 10px;}
.moreaz3{padding-top:4px;}


.titlerow{padding:5px; border-bottom:2px solid #506A8F; color:#506A8F; font-weight:bold; font-style:italic; margin-bottom:5px;} 

.nothingfound{margin:30px auto; width:400px; padding:40px 20px; text-align:center; border:1px dashed #CCC; color:#3F5B85; font-size:16px;}

.normal{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; line-height:1.5em; color:#666; border:0;}


.roles li {line-height:1.5em;}
.multi{ padding:10px 5px; border:1px #FFF #006; margin:5px 0;}
.multi div a{ color:#666;}
.multi div a:hover{ color:#333;}

.evtdate{cursor:pointer; border-bottom:1px dashed #CCC; padding:5px 0; margin:5px 0; width:700px;}
.evtdate:hover{border-bottom:1px dashed #999; }

.news_archive_item{padding:10px 0; border-bottom:1px solid #CCC; cursor:pointer;}

.prev{font-size:22px;}
.next{font-size:22px;}

.showmorebutton{
	text-align:center;
	margin:10px auto;
	padding:10px;
	border:1px solid #CCC;
	background:#eeeeee;
	display:block;	
}